.cantidad-y-boton {
    display: flex;
    align-items: center;
  }

  .quantity-container {
    display: flex;
    align-items: center;
    /* Centra verticalmente los elementos dentro del contenedor */
  }

  .quantity-btn {
    background-color: #f8f9fa;
    border: 1px solid #ced4da;
    /* Agrega bordes a todos los botones */
    color: #555;
    font-size: 1rem;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 4px;
  }

  .quantity-btn:first-child {
    border-top-right-radius: 0;
    /* Elimina la esquina superior derecha del primer botón */
    border-bottom-right-radius: 0;
    /* Elimina la esquina inferior derecha del primer botón */
  }

  .quantity-btn:last-child {
    border-top-left-radius: 0;
    /* Elimina la esquina superior izquierda del último botón */
    border-bottom-left-radius: 0;
    /* Elimina la esquina inferior izquierda del último botón */
  }

  .quantity-btn:hover {
    background-color: #e9ecef;
  }

  .quantity-input {
    width: 40px;
    text-align: center;
    border: 1px solid #ced4da;
    height: 38px;
  }